Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 10:37:32 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Bouncing Pizza                    I can't find return option in my order           02:29 PM, 31st Jan                     Bouncing Pizza                    Its a water bottle           02:29 PM, 31st Jan                     Bouncing Pizza                    Ferrari           02:29 PM, 31st Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            02:30 PM, 31st Jan                     Bouncing Pizza                    Hi           02:31 PM, 31st Jan                     Bouncing Pizza                    I just explained my issues a while ago           02:31 PM, 31st Jan                     Bouncing Pizza                    I just want to return the water bottle I received in my order           02:31 PM, 31st Jan                     Bouncing Pizza                    Cuz in description it says metal but I received plastic           02:31 PM, 31st Jan                   Osam                   Can you provide us your order number so that we can assist you better           02:32 PM, 31st Jan                     Bouncing Pizza                    I can't find return Option in my order           02:32 PM, 31st Jan                     Bouncing Pizza                    9632034898 is the order number           02:33 PM, 31st Jan                     Bouncing Pizza                    Ferrari water bottle           02:33 PM, 31st Jan                   Osam                   May I request you to stay on-hold while checking you order details           02:34 PM, 31st Jan                     Bouncing Pizza                    ?           02:34 PM, 31st Jan                   Osam                   Please know that we will raise a return request for the item Ferrari Ready For Future Printed Metal Water Bottle           02:35 PM, 31st Jan                   Osam                   Is there anything else I can help you with?           02:35 PM, 31st Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039692